img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important
}
::-moz-selection {
    background: #f44336
}

::selection {
    background: #f44336
}

input[type='button']:hover,
input[type='reset']:hover,
input[type='submit']:hover {
    border-color: #f44336
}

input[type='text']:focus,
input[type='email']:focus,
input[type='url']:focus,
input[type='password']:focus,
input[type='search']:focus,
input[type='number']:focus,
input[type='tel']:focus,
input[type='range']:focus,
input[type='date']:focus,
input[type='month']:focus,
input[type='week']:focus,
input[type='time']:focus,
input[type='datetime']:focus,
input[type='datetime-local']:focus,
input[type='color']:focus,
textarea:focus,
textarea.form-control:focus {
    border-color: #f44336;
    box-shadow: 0 0 0 #f44336 inset, 0 0 0 #f44336
}

a:hover,
a:focus,
a:active {
    color: #0078d4
}

button,
div#learn-press-profile-nav .tabs > li ul li:hover a,
div#learn-press-profile-nav .tabs > li.active > a,
div#learn-press-profile-nav .tabs > li a:hover,
div#learn-press-profile-nav .tabs > li:hover:not(.active) > a,
.learnpress-page button.lp-button,
table.lp-list-table thead tr th,
.consale,
.blog-list-1x .blog-list-right .blog-subscriber .btn-search,
.blog-list-1x .blog-list-right .tag-link a:hover,
.blog-list-1x .blog-list-right .blog-search .btn-search,
.blog-list-1x .blog-list-single .blog-list-content h3 a.btn-small:hover,
.blog-list-1x .blog-list-single span,
.job-single-1x .apply-job a.medical-btn-larg,
.job-board-1x .single-job a:hover,
.comming-soon-banner .overlay-text .footer-social-link ul li i:hover,
.contact-us-1x .contact-address,
.about-us-2x .about-us-left .btn-bordered:hover,
.events-1x .events-single .events-single-content a.btn-small:hover,
.events-1x .events-single b,
.backtotop,
.main-banner .overlay-text button.btn.btn-search,
a.btn-circle,
a.btn-bordered:hover,
a.btn-ellips,
a.btn-small,
a.btn-large {
    background: #f44336
}

div.course-curriculum ul.curriculum-sections .section-content .course-item.item-locked .course-item-status:before,
.course-details-1x .requirements ul li i,
.blog-list-1x .blog-list-right .recent-popular-post .recent-popular-tab .recent-post .media a:hover,
.blog-list-1x .blog-list-right .recent-popular-post ul.recent-popular-nav li .active,
.blog-list-1x .blog-list-single .blog-list-content h3 i,
.blog-list-1x .blog-list-single .blog-list-content h3 a.btn-small,
.blog-list-1x .blog-list-single .blog-list-content h2 a:hover,
.blog-single-1x .blog-single-left-content .comment-section .media .media-body h5 span a,
.job-single-1x .job-features i,
.job-board-1x .single-job a,
.job-board-1x .single-job p i,
.job-board-1x .single-job h2 span,
.course-details-1x .course-menu-nav .nav-tabs .nav-link.active i,
.course-details-1x .course-menu-nav .nav-tabs .nav-link.active,
.course-details-1x .course-details-sidebar .course-feature ul li i,
.course-info-1x .course-info-right h3,
.comming-soon-banner .overlay-text .subscribe-form .input-group a.btn-small:hover i,
.course-header-1x .course-header-left .category ul li a:hover,
.course-header-1x .course-grid-list .all-course-list .media .media-body h2 a:hover,
.course-header-1x .course-header-right .course-tab .nav-tabs .nav-link.active,
.about-us-2x .about-us-left .btn-bordered,
.about-us-2x .about-us-left a.btn-small:hover,
.about-us-2x .about-us-left h2 span,
.pricing-plan-1x .single-pricing ul li i,
.pricing-plan-1x .single-pricing h3,
.events-banner .overlay-text h4,
.blog-1x .blog-single .blog-single-content a:hover,
.events-1x .events-single .events-single-content a.btn-small,
.events-1x .events-single .events-single-content a:hover,
.top-menu-1x .top-menu-middle ul li a:hover i,
.footer-section-1x .footer-bottom ul li a:hover,
.footer-section-1x .footer-bottom p a:hover,
.footer-section-1x .footer-top .footer-top-right ul li,
.footer-section-1x .footer-top .footer-top-left .footer-subscriber button.btn-subscriber,
.footer-section-1x .footer-top .footer-top-left .single-link ul li a:hover,
.single-course .single-course-content a:hover,
.tesimonial-1x .single-testimonial p i,
.cta-1x a.btn-small:hover,
.dropdown-item:focus,
.dropdown-item:hover,
.btco-hover-menu .collapse ul > li:hover > a,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .active > .nav-link,
a.btn-bordered {
    color: #f44336
}

a.btn-bordered {
    border: 2px solid #f44336
}

ul.lp-tab-sections .section-tab.active span {
    border-bottom: 2px solid #f44336
}

.contact-us-1x .title-left h2:after,
.course-header-1x .course-header-left .filter-product .container input:checked ~ .checkmark,
.course-header-1x .course-grid-list .all-course-list .media .media-body .btn-bordered,
.about-us-2x .about-us-left a.btn-small,
.pricing-plan-1x .single-pricing .btn-bordered,
.main-banner .overlay-text button.btn.btn-search:focus {
    border: 1px solid #f44336
}

.trapezoid {
    border-bottom: 10px solid #f44336
}

.featured-sticker {
    border-top: 100px solid #f44336
}

.pricing-plan-1x .single-pricing h2:before {
    border-bottom: 2px solid #f44336
}

.course-header-1x .course-header-left .filter-product .container input:checked ~ .checkmark,
.course-header-1x .course-header-left .filter-product .container:hover input ~ .checkmark {
    background-color: #f44336
}

.course-details-1x .course-menu-nav .nav-tabs .nav-link.active {
    border-top: 2px solid #f44336
}

.single-speaker .hvrbox .hvrbox-layer_top {
    background: rgba(61, 177, 102, .85)
}

.g {
    margin: 0;
    padding: 0;
    overflow: hidden;
    line-height: 1;
    zoom: 1
}

    .g img {
        height: auto
    }

.g-col {
    position: relative;
    float: left
}

    .g-col:first-child {
        margin-left: 0
    }

    .g-col:last-child {
        margin-right: 0
    }

@media only screen and (max-width:480px) {
    .g-col,
    .g-dyn,
    .g-single {
        width: 100%;
        margin-left: 0;
        margin-right: 0
    }
}

.kc-off-notice {
    display: inline-block !important
}

.kc-container {
    max-width: 1170px
}

/*--------Start kc-css-render--------*/
@media only screen and (min-width:1000px) and (max-width:5000px) {
    body.kc-css-system .kc-css-883319 {
        width: 100%
    }

    body.kc-css-system .kc-css-63977 {
        width: 100%
    }

    body.kc-css-system .kc-css-681561 {
        width: 100%
    }

    body.kc-css-system .kc-css-253218 {
        width: 100%
    }

    body.kc-css-system .kc-css-570356 {
        width: 100%
    }

    body.kc-css-system .kc-css-876233 {
        width: 100%
    }

    body.kc-css-system .kc-css-519763 {
        width: 25%
    }

    body.kc-css-system .kc-css-723730 {
        width: 25%
    }

    body.kc-css-system .kc-css-530747 {
        width: 25%
    }

    body.kc-css-system .kc-css-771825 {
        width: 25%
    }

    body.kc-css-system .kc-css-58059 {
        width: 100%
    }

    body.kc-css-system .kc-css-756222 {
        width: 100%
    }

    body.kc-css-system .kc-css-296403 {
        width: 100%
    }

    body.kc-css-system .kc-css-70859 {
        width: 100%
    }

    body.kc-css-system .kc-css-607911 {
        width: 100%
    }

    body.kc-css-system .kc-css-798962 {
        width: 100%
    }

    body.kc-css-system .kc-css-137741 {
        width: 100%
    }

    body.kc-css-system .kc-css-66363 {
        width: 100%
    }

    body.kc-css-system .kc-css-494734 {
        width: 100%
    }

    body.kc-css-system .kc-css-408178 {
        width: 100%
    }

    body.kc-css-system .kc-css-823465 {
        width: 100%
    }

    body.kc-css-system .kc-css-602540 {
        width: 100%
    }

    body.kc-css-system .kc-css-48161 {
        width: 50%
    }

    body.kc-css-system .kc-css-616091 {
        width: 50%
    }

    body.kc-css-system .kc-css-12053 {
        width: 50%
    }

    body.kc-css-system .kc-css-762368 {
        width: 50%
    }

    body.kc-css-system .kc-css-498181 {
        width: 100%
    }

    body.kc-css-system .kc-css-175281 {
        width: 50%
    }

    body.kc-css-system .kc-css-319510 {
        width: 100%
    }

    body.kc-css-system .kc-css-67330 {
        width: 100%
    }

    body.kc-css-system .kc-css-307589 {
        width: 100%
    }

    body.kc-css-system .kc-css-429534 {
        width: 100%
    }

    body.kc-css-system .kc-css-769596 {
        width: 100%
    }

    body.kc-css-system .kc-css-390198 {
        width: 100%
    }

    body.kc-css-system .kc-css-16585 {
        width: 100%
    }

    body.kc-css-system .kc-css-85995 {
        width: 100%
    }

    body.kc-css-system .kc-css-415941 {
        width: 100%
    }

    body.kc-css-system .kc-css-310403 {
        width: 100%
    }

    body.kc-css-system .kc-css-635534 {
        width: 50%
    }

    body.kc-css-system .kc-css-308283 {
        width: 100%
    }

    body.kc-css-system .kc-css-56279 {
        width: 100%
    }

    body.kc-css-system .kc-css-897187 {
        width: 100%
    }

    body.kc-css-system .kc-css-531286 {
        width: 100%
    }

    body.kc-css-system .kc-css-81143 {
        width: 100%
    }

    body.kc-css-system .kc-css-147962 {
        width: 100%
    }

    body.kc-css-system .kc-css-330704 {
        width: 100%
    }

    body.kc-css-system .kc-css-125764 {
        width: 100%
    }

    body.kc-css-system .kc-css-517567 {
        width: 100%
    }

    body.kc-css-system .kc-css-523315 {
        width: 50%
    }

    body.kc-css-system .kc-css-801248 {
        width: 15%
    }

    body.kc-css-system .kc-css-104345 {
        width: 85%
    }

    body.kc-css-system .kc-css-311692 {
        width: 50%
    }

    body.kc-css-system .kc-css-503335 {
        width: 15%
    }

    body.kc-css-system .kc-css-308362 {
        width: 85%
    }

    body.kc-css-system .kc-css-892390 {
        width: 50%
    }

    body.kc-css-system .kc-css-281477 {
        width: 15%
    }

    body.kc-css-system .kc-css-780854 {
        width: 85%
    }

    body.kc-css-system .kc-css-839157 {
        width: 50%
    }

    body.kc-css-system .kc-css-659126 {
        width: 15%
    }

    body.kc-css-system .kc-css-564473 {
        width: 85%
    }

    body.kc-css-system .kc-css-669584 {
        width: 100%
    }

    body.kc-css-system .kc-css-564230 {
        width: 41.66%
    }

    body.kc-css-system .kc-css-810479 {
        width: 58.33%
    }
}

body.kc-css-system .kc-css-492479 .kc_button {
    color: #fff;
    /*background-color: #ec1c24;*/
    background-color: #00377a;
    font-family: Roboto;
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 60px 60px 60px 60px;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 15px
}

body.kc-css-system .kc-css-492479 {
    text-align: left
}

    body.kc-css-system .kc-css-492479 .kc_button:hover {
        background-color: #f9aa28
    }

body.kc-css-system .kc-css-370603 .kc_button {
    color: #fff;
    background-color: #f44336;
    font-family: Roboto;
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 60px 60px 60px 60px;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 15px
}

body.kc-css-system .kc-css-370603 {
    text-align: left
}

    body.kc-css-system .kc-css-370603 .kc_button:hover {
        background-color: #f9aa28
    }

body.kc-css-system .kc-css-906060 .kc_button {
    color: #fff;
    background-color: #f44336;
    font-family: Roboto;
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 60px 60px 60px 60px;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 15px
}

body.kc-css-system .kc-css-906060 {
    text-align: left
}

    body.kc-css-system .kc-css-906060 .kc_button:hover {
        background-color: #f9aa28
    }

body.kc-css-system .kc-css-192710 .kc_button {
    color: #fff;
    background-color: #f44336;
    font-family: Roboto;
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 60px 60px 60px 60px;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 15px
}

body.kc-css-system .kc-css-192710 {
    text-align: left
}

    body.kc-css-system .kc-css-192710 .kc_button:hover {
        background-color: #f9aa28
    }

body.kc-css-system .kc-css-984336 .kc_button {
    color: #fff;
    background-color: #f44336;
    font-family: Roboto;
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 60px 60px 60px 60px;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 15px
}

body.kc-css-system .kc-css-984336 {
    text-align: left
}

    body.kc-css-system .kc-css-984336 .kc_button:hover {
        background-color: #f9aa28
    }

body.kc-css-system .kc-css-657062 .kc_button {
    color: #fff;
    background-color: #f44336;
    font-family: Roboto;
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 60px 60px 60px 60px;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 15px
}

body.kc-css-system .kc-css-657062 {
    text-align: left
}

    body.kc-css-system .kc-css-657062 .kc_button:hover {
        background-color: #f9aa28
    }

body.kc-css-system .kc-css-483341 .kc_button {
    color: #fff;
    background-color: #f44336;
    font-family: Roboto;
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 60px 60px 60px 60px;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 15px
}

body.kc-css-system .kc-css-483341 {
    text-align: left
}

    body.kc-css-system .kc-css-483341 .kc_button:hover {
        background-color: #f9aa28
    }

body.kc-css-system .kc-css-276156 .kc_button {
    color: #fff;
    background-color: #f44336;
    font-family: Roboto;
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 60px 60px 60px 60px;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 15px
}

body.kc-css-system .kc-css-276156 {
    text-align: left
}

    body.kc-css-system .kc-css-276156 .kc_button:hover {
        background-color: #f9aa28
    }

body.kc-css-system .kc-css-85690 .kc_button {
    color: #fff;
    background-color: #f44336;
    font-family: Roboto;
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 60px 60px 60px 60px;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 15px
}

body.kc-css-system .kc-css-85690 {
    text-align: left
}

    body.kc-css-system .kc-css-85690 .kc_button:hover {
        background-color: #f9aa28
    }

body.kc-css-system .kc-css-364903 {
    background: transparent url(../images/phuongchamdaotao.jpg) center center/cover no-repeat scroll
}

body.kc-css-system .kc-css-845860 {
    background: transparent url(../images/background-consodatduoc.jpg) center center/cover no-repeat fixed
}

.section-testimonial-content {
    background: transparent url(../images/feedbackelo.jpg) center center/cover no-repeat fixed
}

@media only screen and (max-width:1024px) {
    body.kc-css-system .kc-css-845860 {
        background: transparent url(../images/background-consodatduoc.jpg) center center/auto no-repeat scroll
    }
}

@media only screen and (max-width:479px) {
    body.kc-css-system .kc-css-492479 .kc_button {
        color: #fff;
        background-color: #f44336;
        font-family: Roboto;
        font-size: 8px;
        line-height: 8px;
        font-weight: 700;
        text-transform: uppercase;
        border-radius: 30px 30px 30px 30px;
        margin-left: 0
    }

    body.kc-css-system .kc-css-492479 {
        text-align: center
    }

    body.kc-css-system .kc-css-370603 .kc_button {
        color: #fff;
        background-color: #f44336;
        font-family: Roboto;
        font-size: 8px;
        line-height: 8px;
        font-weight: 700;
        text-transform: uppercase;
        border-radius: 30px 30px 30px 30px;
        margin-left: 0
    }

    body.kc-css-system .kc-css-370603 {
        text-align: center
    }

    body.kc-css-system .kc-css-906060 .kc_button {
        color: #fff;
        background-color: #f44336;
        font-family: Roboto;
        font-size: 8px;
        line-height: 8px;
        font-weight: 700;
        text-transform: uppercase;
        border-radius: 30px 30px 30px 30px;
        margin-left: 0
    }

    body.kc-css-system .kc-css-906060 {
        text-align: center
    }

    body.kc-css-system .kc-css-192710 .kc_button {
        color: #fff;
        background-color: #f44336;
        font-family: Roboto;
        font-size: 8px;
        line-height: 8px;
        font-weight: 700;
        text-transform: uppercase;
        border-radius: 30px 30px 30px 30px;
        margin-left: 0
    }

    body.kc-css-system .kc-css-192710 {
        text-align: center
    }

    body.kc-css-system .kc-css-984336 .kc_button {
        color: #fff;
        background-color: #f44336;
        font-family: Roboto;
        font-size: 8px;
        line-height: 8px;
        font-weight: 700;
        text-transform: uppercase;
        border-radius: 30px 30px 30px 30px;
        margin-left: 0
    }

    body.kc-css-system .kc-css-984336 {
        text-align: center
    }

    body.kc-css-system .kc-css-657062 .kc_button {
        color: #fff;
        background-color: #f44336;
        font-family: Roboto;
        font-size: 8px;
        line-height: 8px;
        font-weight: 700;
        text-transform: uppercase;
        border-radius: 30px 30px 30px 30px;
        margin-left: 0
    }

    body.kc-css-system .kc-css-657062 {
        text-align: center
    }

    body.kc-css-system .kc-css-483341 .kc_button {
        color: #fff;
        background-color: #f44336;
        font-family: Roboto;
        font-size: 8px;
        line-height: 8px;
        font-weight: 700;
        text-transform: uppercase;
        border-radius: 30px 30px 30px 30px;
        margin-left: 0
    }

    body.kc-css-system .kc-css-483341 {
        text-align: center
    }

    body.kc-css-system .kc-css-276156 .kc_button {
        color: #fff;
        background-color: #f44336;
        font-family: Roboto;
        font-size: 8px;
        line-height: 8px;
        font-weight: 700;
        text-transform: uppercase;
        border-radius: 30px 30px 30px 30px;
        margin-left: 0
    }

    body.kc-css-system .kc-css-276156 {
        text-align: center
    }

    body.kc-css-system .kc-css-85690 .kc_button {
        color: #fff;
        background-color: #f44336;
        font-family: Roboto;
        font-size: 8px;
        line-height: 8px;
        font-weight: 700;
        text-transform: uppercase;
        border-radius: 30px 30px 30px 30px;
        margin-left: 0
    }

    body.kc-css-system .kc-css-85690 {
        text-align: center
    }
}
/*--------END kc-css-render--------*/


.maxbutton-1.maxbutton.maxbutton-t-v-n-l-trinh-h-c-mi-n-phi {
    position: relative;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    width: 370px;
    height: 50px;
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
    border-bottom-left-radius: 60px;
    border-bottom-right-radius: 60px;
    border-width: 0;
    background-color: rgba(249,170,40,1);
    box-shadow: none
}

    .maxbutton-1.maxbutton.maxbutton-t-v-n-l-trinh-h-c-mi-n-phi:hover {
        background-color: rgba(15,95,207,1);
        box-shadow: none
    }

    .maxbutton-1.maxbutton.maxbutton-t-v-n-l-trinh-h-c-mi-n-phi .mb-text {
        color: #fff;
        font-size: 18px;
        text-align: center;
        font-style: normal;
        font-weight: 700;
        padding-top: 16px;
        padding-right: 0;
        padding-bottom: 16px;
        padding-left: 0;
        line-height: 1em;
        box-sizing: border-box;
        display: block;
        background-color: unset
    }

    .maxbutton-1.maxbutton.maxbutton-t-v-n-l-trinh-h-c-mi-n-phi:hover .mb-text {
        color: #fff
    }

@-webkit-keyframes glowing {
    0% {
        background-color: #F9AA28;
        -webkit-box-shadow: 0 0 3px #F9AA28;
    }

    50% {
        background-color: #ec1c24;
        -webkit-box-shadow: 0 0 10px #ec1c24;
    }

    100% {
        background-color: #F9AA28;
        -webkit-box-shadow: 0 0 3px #F9AA28;
    }
}

@-moz-keyframes glowing {
    0% {
        background-color: #F9AA28;
        -moz-box-shadow: 0 0 3px #F9AA28;
    }

    50% {
        background-color: #ec1c24;
        -moz-box-shadow: 0 0 10px #ec1c24;
    }

    100% {
        background-color: #F9AA28;
        -moz-box-shadow: 0 0 3px #F9AA28;
    }
}

@-o-keyframes glowing {
    0% {
        background-color: #F9AA28;
        box-shadow: 0 0 3px #F9AA28;
    }

    50% {
        background-color: #ec1c24;
        box-shadow: 0 0 10px #ec1c24;
    }

    100% {
        background-color: #F9AA28;
        box-shadow: 0 0 3px #F9AA28;
    }
}

@keyframes glowing {
    0% {
        background-color: #F9AA28;
        box-shadow: 0 0 3px #F9AA28;
    }

    50% {
        background-color: #ec1c24;
        box-shadow: 0 0 10px #ec1c24;
    }

    100% {
        background-color: #F9AA28;
        box-shadow: 0 0 3px #F9AA28;
    }
}

.btn-desktop a {
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
}

@-webkit-keyframes phone-ring {
    0% {
    }

    10% {
        -webkit-transform: rotate(5deg);
        -moz-transform: rotate(5deg);
        -o-transform: rotate(5deg);
    }

    20% {
        -webkit-transform: rotate(-5deg);
        -moz-transform: rotate(-5deg);
        -o-transform: rotate(-5deg);
    }

    30% {
        -webkit-transform: rotate(5deg);
        -moz-transform: rotate(5deg);
        -o-transform: rotate(5deg);
    }

    40% {
        -webkit-transform: rotate(-5deg);
        -moz-transform: rotate(-5deg);
        -o-transform: rotate(-5deg);
    }

    50% {
        -webkit-transform: rotate(5deg);
        -moz-transform: rotate(5deg);
        -o-transform: rotate(5deg);
    }

    60% {
        -webkit-transform: rotate(-5deg);
        -moz-transform: rotate(-5deg);
        -o-transform: rotate(-5deg);
    }

    70% {
        -webkit-transform: rotate(5deg);
        -moz-transform: rotate(5deg);
        -o-transform: rotate(5deg);
    }

    80% {
        -webkit-transform: rotate(-5deg);
        -moz-transform: rotate(-5deg);
        -o-transform: rotate(-5deg);
    }

    90% {
        -webkit-transform: rotate(5deg);
        -moz-transform: rotate(5deg);
        -o-transform: rotate(5deg);
    }

    100% {
        -webkit-transform: rotate(-5deg);
        -moz-transform: rotate(-5deg);
        -o-transform: rotate(-5deg);
    }
}

a.btnhotline i {
    -webkit-animation: phone-ring 2s infinite;
    -webkit-animation-iteration-count: infinite;
}

.kc-off-notice {
    display: inline-block !important
}

.kc-container {
    max-width: 1170px
}

@media only screen and (min-width:1000px) and (max-width:5000px) {
    body.kc-css-system .kc-css-275030 {
        width: 50%
    }

    body.kc-css-system .kc-css-373107 {
        width: 50%
    }

    body.kc-css-system .kc-css-175549 {
        width: 100%
    }

    body.kc-css-system .kc-css-262554 {
        width: 100%
    }

    body.kc-css-system .kc-css-686149 {
        width: 100%
    }

    body.kc-css-system .kc-css-62292 {
        width: 100%
    }

    body.kc-css-system .kc-css-930396 {
        width: 100%
    }

    body.kc-css-system .kc-css-343775 {
        width: 100%
    }

    body.kc-css-system .kc-css-947355 {
        width: 50.38%
    }

    body.kc-css-system .kc-css-954349 {
        width: 49.61%
    }

    body.kc-css-system .kc-css-610520 {
        width: 100%
    }

    body.kc-css-system .kc-css-740931 {
        width: 100%
    }

    body.kc-css-system .kc-css-878262 {
        width: 100%
    }

    body.kc-css-system .kc-css-254390 {
        width: 100%
    }

    body.kc-css-system .kc-css-734132 {
        width: 100%
    }

    body.kc-css-system .kc-css-284342 {
        width: 100%
    }

    body.kc-css-system .kc-css-756431 {
        width: 100%
    }

    body.kc-css-system .kc-css-73353 {
        width: 100%
    }

    body.kc-css-system .kc-css-612180 {
        width: 100%
    }

    body.kc-css-system .kc-css-10261 {
        width: 100%
    }

    body.kc-css-system .kc-css-631633 {
        width: 100%
    }

    body.kc-css-system .kc-css-30547 {
        width: 100%
    }

    body.kc-css-system .kc-css-82921 {
        width: 100%
    }

    body.kc-css-system .kc-css-849180 {
        width: 100%
    }

    body.kc-css-system .kc-css-557738 {
        width: 100%
    }

    body.kc-css-system .kc-css-926359 {
        width: 100%
    }

    body.kc-css-system .kc-css-375065 {
        width: 100%
    }
}

body.kc-css-system .kc-css-227814 {
    background: transparent url('../images/danh-gia-tu-chuyen-gia.png') center center/cover no-repeat fixed
}

body.kc-css-system .kc-css-718870 {
    background: transparent url("../images/phuong-cham-bai-giang.jpg") center center/auto no-repeat fixed
}

body.kc-css-system .kc-css-489434 {
    background: transparent url("../images/nang-luc-cua-ban.png") center center/cover no-repeat fixed
}

@media only screen and (max-width:1024px) {
    body.kc-css-system .kc-css-227814 {
        background: transparent url('../images/danh-gia-tu-chuyen-gia.png') center center/cover no-repeat scroll
    }

    body.kc-css-system .kc-css-489434 {
        background: transparent url("../images/nang-luc-cua-ban.png") center center/cover no-repeat scroll
    }
}

@media only screen and (max-width:479px) {
    body.kc-css-system .kc-css-227814 {
        background: transparent url('../images/danh-gia-tu-chuyen-gia-mobile.png') center center/cover no-repeat scroll
    }

    body.kc-css-system .kc-css-489434 {
        background: transparent url('../images/nang-luc-cua-ban-mobile.png') center center/cover no-repeat scroll
    }
}
